Программа: Python версии до 2.3.5

Уязвимость позволяет удаленному
пользователю выполнить произвольный код на
целевой системе. Уязвимость существует из-за
того, что Python использует уязвимую
библиотеку PCRE. Удаленный пользователь
может выполнить произвольный код на
целевой системе.



Оставить мнение